.pointer { cursor: pointer; }

.no_pointer { pointer-events: none; }

.rotate { animation: animName 2s linear infinite; }
  
@keyframes animName {
      0%{ transform: rotate(0deg);   }
    100%{ transform: rotate(360deg); }
}

.sidebar_active {
    --background: #C3AA4F;
    --border-radius: 5px;
}

.dimmed { filter: brightness(50%); pointer-events: none; }
.dimmed2 { filter: brightness(90%); pointer-events: none; }


.sidebar_h:hover {
    --background: #34445a;
}

.LIST_ACCOUNT_SELECTED {
    background-color:#F2F2F2;
}

.center_div {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

ion-row { border-collapse: collapse; }
ion-col .border_r { border-right: 2px solid #e2e2e2; }
ion-col .border_t { border-top: 1px solid#e2e2e2; }
ion-col .border_t_1 { border-top: 2px solid#e2e2e2; }
ion-col .border_b { border-bottom: 1px solid#e2e2e2; }
ion-col .border_b_1 { border-bottom: 2px solid#e2e2e2; }
ion-col .border_l { border-left: 2px solid #e2e2e2; }

.negative_font { color: #D92121; }
.positive_font { color: #5E8C31; }

.selected_winloss { background-color:#fdf1b4; }

table, tr, td {
    border:1px solid #eeeeee;
    border-collapse: collapse;
    padding:8px;
}